# Generated by Django 2.2 on 2019-07-01 08:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0015_auto_20190701_0239'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reading',
            name='title',
            field=models.CharField(max_length=60),
        ),
    ]
